सुरक्षित नहीं है एपल आईओएस का 12.4 वर्जन, फोन आटोमैटिक अपडेट नहीं हुआ है तो पुराना वर्जन चलने दें

सुरक्षित नहीं है एपल आईओएस का 12.4 वर्जन, फोन आटोमैटिक अपडेट नहीं हुआ है तो पुराना वर्जन चलने दें

वॉशिंगटन। एपल का नया सॉफ्टवेयर आईओएस 12.4 सुरक्षित नहीं है। कंपनी के सुरक्षा विशेषज्ञों ने यह खुलासा किया है। उनके मुताबिक एपल का यह सिक्योरिटी बग पहले दूर किया जा चुका था, लेकिन नए सॉफ्टवेयर में यह फिर पाया गया है। साफ है कि हैकर्स आईफोन तक आसानी से पहुंच सकते हैं। आमतौर पर आईफोन खुद अपडेट होते हैं। 12.3 वर्जन वाले जयादातर फोन 12.4 में अपडेट हो चुके हैं। यदि आपका आईफोन अपडेट हो गया है तो इसे डाउनग्रेड करना संभव नहीं है। ऐसे में आईओएस 12.4 के यूजर्स को किसी अननोन लिंक और एप्स से चौंकन्ना रहना होगा, जो आपने डाउनलोड किए हैं। लेकिन जिनके फोन 12.3 पर चल रहे हैं, उन्हें अपडेट नहीं करना चाहिए।

12.3 से पहले के वर्जन भी खतरे में

आईफोन का आईओएस 12.3 वर्जन सुरक्षित था। लेकिन जुलाई में रिलीज 12.4 वर्जन के कारण सुरक्षा की चिंता बढ़ गई है। इसका मतलब है कि कोई भी आईफोन जिसे लेटेस्ट वर्जन के साथ अपडेट किया गया है वह असुरक्षित है। आईफोन और आईपैड, जो आईओएस 12.3 से पुराने वर्जन इस्तेमाल कर रहे हैं वह भी खतरे में हैं। फोन हैक करने वाले कोड को इंटरनेट पर प्रसारित किया जा रहा है, जिससे कोई भी फोन को हैक कर सकता है।

इसलिए खतरनाक

हैकर्स को इस बग के बारे में काफी पहले से जानकारी थी और वे इसका इस्तेमाल करने के तरीके लंबे समय से तलाश रहे थे। यह किसी भी फोन के सुरक्षित पार्ट्स को भेदने की अनुमति देता है।

स्पेसिफिक पेजों तक पहुंच सकता है हैकर

इस बग से पहले कुछ वेबसाइटों पर हमले हुए। इसका मतलब है कि यूजर्स के कुछ स्पेसिफिक पेजों पर छेड़छाड़ की संभावना है। इसका मतलब यह भी है कि सॉफ्टवेयर तोड़ना भी संभव है। लोगों को एपल की सिक्योरिटी तक पहुंचने की अनुमति देता है। एपल ने अभी इस मुद्दे पर टिप्पणी नहीं की है।